body.normal{
	color: #000000;
	font-famiry: "MS ゴシック","Osaka",sans-serif;
	font-size: 11px;
	background-color: #ffff00;
	scrollbar-face-color: #ffff00;
	scrollbar-shadow-color: #000000;
	scrollbar-3dlight-color: #000000;
	scrollbar-arrow-color: #000000;
	scrollbar-track-color: #ffff00;
	scrollbar-darkshadow-color: #ffff00;
	scrollbar-highlight-color: #ffff00
	}
body.margin0{
	margin: 0px;
	color: #000000;
	font-famiry: "MS ゴシック","Osaka",sans-serif;
	font-size: 11px;
	background-color: #ffff00;
	scrollbar-face-color: #ffff00;
	scrollbar-shadow-color: #000000;
	scrollbar-3dlight-color: #000000;
	scrollbar-arrow-color: #000000;
	scrollbar-track-color: #ffff00;
	scrollbar-darkshadow-color: #ffff00;
	scrollbar-highlight-color: #ffff00
	}
body.margin5{
	margin: 5% 15%;
	color: #000000;
	font-famiry: "MS ゴシック","Osaka",sans-serif;
	font-size: 11px;
	background-color: #ffff00;
	scrollbar-face-color: #ffff00;
	scrollbar-shadow-color: #000000;
	scrollbar-3dlight-color: #000000;
	scrollbar-arrow-color: #000000;
	scrollbar-track-color: #ffff00;
	scrollbar-darkshadow-color: #ffff00;
	scrollbar-highlight-color: #ffff00
	}
body.margin10{
	margin: 10% 30%;
	color: #000000;
	font-famiry: "MS ゴシック","Osaka",sans-serif;
	font-size: 11px;
	background-color: #ffff00;
	scrollbar-face-color: #ffff00;
	scrollbar-shadow-color: #000000;
	scrollbar-3dlight-color: #000000;
	scrollbar-arrow-color: #000000;
	scrollbar-track-color: #ffff00;
	scrollbar-darkshadow-color: #ffff00;
	scrollbar-highlight-color: #ffff00
	}
body.koukoku{
	margin: auto;
	color: #000000;
	font-famiry: "MS ゴシック","Osaka",sans-serif;
	font-size: 11px;
	background-color: #ffff00;
	scrollbar-face-color: #ffff00;
	scrollbar-shadow-color: #000000;
	scrollbar-3dlight-color: #000000;
	scrollbar-arrow-color: #000000;
	scrollbar-track-color: #ffff00;
	scrollbar-darkshadow-color: #ffff00;
	scrollbar-highlight-color: #ffff00
	}
table.normal{
	color: #000000;
	font-famiry: "MS ゴシック","Osaka",sans-serif;
	font-size: 11px;
	background-color: transparent
	}
td.red{
	color: #ff0000
	}
img.submenu{
	margin-top: 0px;
	margin-bottom: 0px
	}
a:link{
	color: #006699;
	text-decoration: none;
	cursor: crosshair
	}
a:visited{
	color: #006699;
	text-decoration: none;
	cursor: crosshair
	}
a:hover.button{
	color: #0066ff;
	cursor: crosshair;
	text-decoration: underline overline;
	position: relative;
	top: 1px;
	left: 1px
	}
a:hover.submenu{
	color: #0066ff;
	cursor: crosshair;
	text-decoration: underline overline
	}
